Mailly文档

resume Workflow

POST
/workflows/{workflowKey}/resume

pause/resume/archive status transitions; archive stops in-progress runs.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

workflowKey*string

workflow stable key

Response Body

Transitioned

application/json
  1. response
success*boolean
workflow*
platformFailures*array<string>
[key: string]?unknown
curl -X POST 'https://api.mailly.site/workflows/string/resume'
{  "success": true,  "workflow": {    "property1": null,    "property2": null  },  "platformFailures": [    "string"  ],  "property1": null,  "property2": null}